recovery:
  state:
    round: 302
    hash: "add7b4aa8c8d9a9505afc3f89b72dccf70710dcff8f9f4ae7048ca59623b947a8660aaeb6335467eb5d967fb3ab664cf"
    timestamp: "2025-10-07T05:47:02.068546Z"
  bootstrap: null
  package: null
  stream: null
